---
layout: mockup
title: "Widgets - About Dialogs"
theme: Adwaita/Adwaita.css
permalink: widgets/about-dialog/
wallpaper: stripes
---

<!-- About Dialog -->
<div class="window medium">
	<div class="titlebar" title="App">
	</div>
</div>
<div class="gtkdialog">
	<div class="gtkdialog-window about-dialog">
		<div class="gtkdialog-content">
			<!-- details -->
			<div class="row text-center">
				<img class="icon s128 vector" src="{{ site.baseurl }}/img/icons/scalable/apps/org.gnome.Calendar.svg">
				<h2>Application Name</h2>
				<p>Copyright © YYYY–2019 application authors</p>
			</div>
			<div class="row">
				<ul class="listrow">
					<li>
						<label>Version</label>
						<label class="float-right dim-label">3.32.2</label>
					</li>
					<li>
						<label>Author</label>
						<label class="float-right dim-label">Author Name</label>
					</li>
					<li>
						<label>Additional Credits</label>
						{%- include components/listrow-link-icon.html -%}
					</li>
					<li>
						<label>Privacy Policy</label>
						{%- include components/listrow-link-icon.html -%}
					</li>
					<li>
						<label>Report a Bug</label>
						{%- include components/listrow-link-icon.html -%}
					</li>
				</ul>
				<p>This program comes with absolutely no warranty. See the <a>GNU General Public License, version 3 or later</a> for details.</p>
			</div>
			<!-- authors -->
			<div class="row">
				
			</div>

		</div>
	</div>
</div>

<script type="text/javascript">
$(document).ready(function() { $('.gtkdialog').show(); });
</script>